CREATE TABLE ben_global_transfer_dtls (
    GLOBAL_TRANSFER_DTL_ID       NUMBER(18, 0),
    MASS_ACTION_HEADER_ID        NUMBER(18, 0)    NOT NULL,
    PERSON_ID                    NUMBER(18, 0),
    ENTERPRISE_ID                NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID                NUMBER(18, 0),
    PER_PERIODS_OF_SERVICE_ID    NUMBER(18, 0),
    GLOBAL_TRANSFER_DATE         DATE         ,
    LER_ID                       NUMBER(18, 0),
    BALANCE_COPY_FLAG            VARCHAR2(120),
    LEGAL_ENTITY_ID              NUMBER(18, 0),
    STATUS                       VARCHAR2(120),
    LEGISLATION_CODE             VARCHAR2(320),
    PVAL001                      VARCHAR2(960),
    PVAL002                      VARCHAR2(960),
    PVAL003                      VARCHAR2(960),
    PVAL004                      VARCHAR2(960),
    PVAL005                      VARCHAR2(960),
    PVAL006                      VARCHAR2(960),
    PVAL007                      VARCHAR2(960),
    PVAL008                      VARCHAR2(960),
    PVAL009                      VARCHAR2(960),
    PVAL010                      VARCHAR2(960),
    PDATE001                     DATE         ,
    PDATE002                     DATE         ,
    PDATE003                     DATE         ,
    PDATE004                     DATE         ,
    PDATE005                     DATE         ,
    PDATE006                     DATE         ,
    PDATE007                     DATE         ,
    PDATE008                     DATE         ,
    PDATE009                     DATE         ,
    PDATE010                     DATE         ,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    GLOBAL_TRANSFER_DTL_ID       NUMBER(18, 0),
    MASS_ACTION_HEADER_ID        NUMBER(18, 0)    NOT NULL,
    PERSON_ID                    NUMBER(18, 0),
    ENTERPRISE_ID                NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID                NUMBER(18, 0),
    PER_PERIODS_OF_SERVICE_ID    NUMBER(18, 0),
    GLOBAL_TRANSFER_DATE         DATE         ,
    LER_ID                       NUMBER(18, 0),
    BALANCE_COPY_FLAG            VARCHAR2(120),
    LEGAL_ENTITY_ID              NUMBER(18, 0),
    STATUS                       VARCHAR2(120),
    LEGISLATION_CODE             VARCHAR2(320),
    PVAL001                      VARCHAR2(960),
    PVAL002                      VARCHAR2(960),
    PVAL003                      VARCHAR2(960),
    PVAL004                      VARCHAR2(960),
    PVAL005                      VARCHAR2(960),
    PVAL006                      VARCHAR2(960),
    PVAL007                      VARCHAR2(960),
    PVAL008                      VARCHAR2(960),
    PVAL009                      VARCHAR2(960),
    PVAL010                      VARCHAR2(960),
    PDATE001                     DATE         ,
    PDATE002                     DATE         ,
    PDATE003                     DATE         ,
    PDATE004                     DATE         ,
    PDATE005                     DATE         ,
    PDATE006                     DATE         ,
    PDATE007                     DATE         ,
    PDATE008                     DATE         ,
    PDATE009                     DATE         ,
    PDATE010                     DATE         ,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_global_transfer_dtls PRIMARY KEY (GLOBAL_TRANSFER_DTL_ID, GLOBAL_TRANSFER_DTL_ID)
);
